"CommonMenuModule.AppleAboutText" = "Teave...";
"CommonMenuModule.ApplePreferencesText" = "Eelistused...";
"CommonMenuModule.AppleQuitText" = "Välju";
"CommonMenuModule.EditClearText" = "Puhasta";
"CommonMenuModule.EditCopyText" = "Kopeeri";
"CommonMenuModule.EditCutText" = "Lõika";
"CommonMenuModule.EditPasteText" = "Kleebi";
"CommonMenuModule.EditText" = "Muuda";
"CommonMenuModule.HelpDocumentationText" = "Loe dokumentatsiooni...";
"CommonMenuModule.HelpTranslateText" = "Tõlgi teise keelde...";
"CommonMenuModule.HelpPurchaseText" = "Osta registreerumis kood...";
"CommonMenuModule.HelpText" = "Abi";
"CommonMenuModule.HelpWebsiteText" = "Mine kodulehele...";
"CommonMenuModule.HelpContactText" = "Kontakteeru meiega...";
"AboutWindow.DevelopedStaticTextText" = "Arendatud \"AlphaOmega Software\" poolt";
"AboutWindow.FadeInTimer.DevelopedStaticTextText" = "Arendatud \"AlphaOmega Software\" poolt";
"AboutWindow.AboutTimer.DevelopedStaticTextText" = "Arendatud \"AlphaOmega Software\" poolt";
"AboutWindow.FadeOutTimer.DevelopedStaticTextText" = "Arendatud \"AlphaOmega Software\" poolt";
"RegistrationWindow.IncorrectRegistrationMessage" = "SInu registreerimis informatsioon:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\ron vale.\rPalun kontrolli üle, et sa sisestasid selle õigesti täpselt nagu oli e-mailis kirjas.";
"RegistrationWindow.OkBevelButtonCaption" = "Okei";
"RegistrationWindow.RegisterLaterBevelButtonCaption" = "Registreeru hiljem";
"RegistrationWindow.RegistrationCodeStaticTextText" = "Registreerumis kood:";
"RegistrationWindow.RegistrationNameStaticTextText" = "Regisreerumis nimi:";
"RegistrationWindow.TrialTimeExpiredMessage" = "Teie katseaeg on aegunud.\rProgramm sulgeb. Ava uuesti kui tahad jälle kasutada.";
"RegistrationWindow.PurchaseBevelButtonCaption" = "Osta";
"RegistrationWindow.RegistrationBodyStaticTextText" = "Selle tarkvara registreerimiseks, sa pead lihtsalt ostma registreerimis koodi meie kodulehelt.\r\rSa võid samuti külastada meie kodulehte, et näha palju teisi vabavarasid...";
"RegistrationWindow.CorrectRegistrationMessage" = "Teie registreerumis andmed on õiged. \rÄitäh abistamisest.";
"RegistrationWindow.RegistrationTitleStaticTextText" = "Proovi tarkvara tasuta...\rSiis registreeri see kui planeerid seda regulaarselt kasutada...";
"RegistrationWindow.RegistrationTimer.IncorrectRegistrationMessage" = "SInu registreerimis informatsioon:\r- %REGISTRATIONNAME%\r- %REGISTRATIONCODE%\ron vale.\rPalun kontrolli üle, et sa sisestasid selle õigesti täpselt nagu oli e-mailis kirjas.";
"RegistrationWindow.RegistrationTimer.OkBevelButtonCaption" = "Okei";
"RegistrationWindow.RegistrationTimer.RegisterLaterBevelButtonCaption" = "Registreeru hiljem";
"RegistrationWindow.RegistrationTimer.RegistrationCodeStaticTextText" = "Registreerumis kood:";
"RegistrationWindow.RegistrationTimer.RegistrationNameStaticTextText" = "Regisreerumis nimi:";
"RegistrationWindow.RegistrationTimer.TrialTimeExpiredMessage" = "Teie katseaeg on aegunud.\rProgramm sulgeb. Ava uuesti kui tahad jälle kasutada.";
"RegistrationWindow.RegistrationTimer.PurchaseBevelButtonCaption" = "Osta";
"RegistrationWindow.RegistrationTimer.RegistrationBodyStaticTextText" = "Selle tarkvara registreerimiseks, sa pead lihtsalt ostma registreerimis koodi meie kodulehelt.\r\rSa võid samuti külastada meie kodulehte, et näha palju teisi vabavarasid...";
"RegistrationWindow.RegistrationTimer.CorrectRegistrationMessage" = "Teie registreerumis andmed on õiged. \rÄitäh abistamisest.";
"RegistrationWindow.RegistrationTimer.RegistrationTitleStaticTextText" = "Proovi tarkvara tasuta...\rSiis registreeri see kui planeerid seda regulaarselt kasutada...";
"CommonRegistrationModule.NotYetTranslatedMessage" = "See tarkvara ei ole veel tõlgitud, või on ainult osaliselt tõlgitud. Kui tahad meid aidata tõlkmisel, kontakteeru meiega. Registreerumis kood pakutakse.";
"CheckForUpdateContainerControl.CheckCheckBoxCaption" = "Automaatselt kontrolli uuendustest avamisel.";
"CheckForUpdateThread.NewVersionAvailableMessage" = "Uuenduse teadaanne\r\rUus versioon %APPLICATIONNAME% on saadaval internetis.\rSa võid selle alla laadida kohe meie kodulehelt.";
"ResetPreferencesContainerControl.ResetCheckBoxCaption" = "Algseadista eelistused järgmisel avamisel.";
